
/**
 * You might tweak these..
 */

body, select, input, textarea {
}

h1, h2, h3, h4, h5, h6 {
}

a, a:active, a:visited {
	color: #fd7223;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

body {
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizeLegibility;
}
/* reset the elements */
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0.8em;
	margin-bottom: 0.8em;
}
h1, h2 {
	clear: both;
}
ul, ol {
	margin-left: 2em;
	font-family: "proxima-nova", helvetica neue, arial;
	font-size: 20px;
	line-height: 1.7em;
	margin-bottom: 1em;
}
li {
	margin-top: 0.6em;
	margin-bottom: 0.6em;
}
th {
	text-align: left; /* because ie9 seems to default th's to center */
}

p {
	font-family: "proxima-nova", helvetica neue, arial;
	font-size: 20px;
	line-height: 2em;
	margin-bottom: 1em;
}
h1 {
	font-family: 'Michroma', arial, helvetica;
	text-transform: uppercase;
	letter-spacing: .3em;
	color: #fff;
	font-size: 38px;
	text-shadow: 0px 0px 5px rgba(0,0,0,0.6);
}
h2 {
	font-family: 'proxima-nova', arial, helvetica;
	font-weight: normal;
	color: #fff;
	font-size: 38px;
	text-shadow: 0px 0px 5px rgba(0,0,0,0.6);
	margin-top: 0.8em;
	margin-bottom: 0.2em;
}
h3 {
	font-family: 'proxima-nova', arial, helvetica;
	font-weight: normal;
	color: #fff;
	font-size: 28px;
	text-shadow: 0px 0px 5px rgba(0,0,0,0.6);
}
h4 {
}
h5 {
}
h6 {
}
blockquote {}
blockquote p {}
ul, ol {}
hr {}



/*******************
	DRAG AND DROP
********************/
.mediaLibraryImage img {
	padding: 5px;
}
table.mediaLibraryVideoHtml5 {
	padding: 5px;
}
.mediaLibraryVideo img {
	margin-right: 4px;
}
.mediaLibraryPdf img {
	margin-right: 4px;
}
.mediaLibraryZip img {
	margin-right: 4px;
}
.mediaLibraryMp3 img {
	margin-right: 4px;
}
.mediaLibraryTxt img {
	margin-right: 4px;
}
.mediaLibraryPpt img {
	margin-right: 4px;
}
.mediaLibraryXls img {
	margin-right: 4px;
}
.mediaLibraryFile img {
	margin-right: 4px;
}
